Can Netspy be installed into the same Global zone / CSI as Netmaster?

Document ID : KB000016657
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Can I install Netspy into the same Global zone / CSI as Netmaster?

Environment:
Netspy 12.0Netmaster Suite 12.1 and higher
Answer:

Netspy 12.0 is the latest version of the product. It includes two FMIDS: CC2D66H and CBT2C00. 

For the most part, FMID CC2D66H (health check) contains the same modules as CC2D76H (Netmaster 12.1) and CC2D81H (Netmaster 12.2). That means if you include both products in the same CSI you would be overwriting the same modules at a different product level. 

So in a nutshell, Netspy cannot be installed in the same CSI as Netmaster if you want both products to function correctly. 

It also means that you must STEPLIB  the corresponding CC2DLOAD (Netspy/Netmaster 12.1) and/or CC2DPLD (Netmaster 12.2) libraries to avoid module conflicts. 

 

 

 

Additional Information:

If the package you download includes the option for installing products from the Netmaster Suite, please be sure to select Netspy ONLY; this is release 12.0, and that version of Netmaster is no longer supported; the current Netmaster Suite release must be downloaded and installed separately.